log_in = "Iniciar sesión"
log_out = Salir
sign_in = "Iniciar sesión"
sign_up = Registrarse
search = Buscar
username = "Nombre de usuario"
password = Contraseña
email = Correo
first_name = Nombre
last_name = apellido
navigation = "Navegación"
home = Inicio
help = Ayuda
submit = Enviar
cancel = Cancelar
add = "Añadir"
update = Actualizar
delete = Borrar
no_result_found = "No se encontraron resultados."
previous = Anterior
next = Siguiente
back = "Atrás"
first = Primero
last = "Último"
access_denied = "Aceso denegado"
hello = Hola
welcome = Bienvenido
links = Enlaces
settings = "Parámetros"
execution_time = "Tiempo de ejecución: %.3f segundos."
an_error_occurred = "Ha ocurrido un error."
page_not_found = "Página no encontrada."
internal_server_error = "Error interno del servidor"
bad_request = "Solicitud incorrecta"
indicates_required_field = "Indica un campo obligatorio."
created_at = "Creado el"
updated_at = "Actualizado el"
click_here = "Haga clic aquí"
try_again_later = "Por favor, inténtelo de nuevo más tarde."
select = "[Seleccionar]"
powered_by = "Creado con"
following_errors_occurred = "Se han producido los siguientes errores :"
logged_in_as = "Conectado como"
more = "Más"
all = Todo
at = en
here = "aquí"
not_implemented = "Aún no implementado."
move_up = Subir
move_down = Bajar
search_results = "Resultados de la búsqueda"
antispam_question = "¿ Cuánto es %d %s %d ?"
wrong_antispam_answer = "Respuesta antispam incorrecta. Por favor inténtelo de nuevo."
back_to_website = "Volver al sitio web"
forgot_password = "¿ Ha olvidado su contraseña ?"
login_failed = "El nombre de usuario o la contraseña es invalido."
successfully_logged_in = "Ud. inició sesión."
language = Idioma
yes_ = "Si"
no_ = "No"
error = "Error"
correct_following_errors = "Por favor, corrija los siguientes errores :"

black = Negro
blue = Azul
brown = "Marrón"
cyan = Cian
gray = Gris
green = Verde
lime = Lima
maroon = Granate
navy = "Azul marino"
olive = "Verde oliva"
orange = Naranja
purple = "Púrpura"
red = Rojo
silver = Plata
violet = Violeta
white = Blanco
yellow = Amarillo

january = Enero
february = Febrero
march = Marzo
april = Abril
may = Mayo
june = Junio
july = Julio
august = Agosto
september = Septiembre
october = Octubre
november = Noviembre
december = Diciembre

monday = Lunes
tuesday = Martes
wednesday = "Miércoles"
thursday = Jueves
friday = Viernes
saturday = "Sábado"
sunday = Domingo

short_date_format = "%%d-%%m-%%Y"
medium_date_format = "%%e-%%b-%%Y"
long_date_format = "%%e de %%B de %%Y"
full_date_format = "%%A, el %%e de %%B de %%Y"
short_time_format = "%%H:%%M"
full_datetime_format = "%%A, el %%e de %%B de %%Y %%H:%%M"

snippet = Fragmento
snippets = Fragmentos
page = "Página"
pages = "Páginas"
template = Plantilla
templates = Plantillas
asset = Recurso
assets = Recursos
users = Usuarios
view_site = "Ver el sitio"
logout = Salir
name = Nombre
save = Guardar
save_and_continue = "Guardar y seguir editando"
or = o

new_snippet = "Nuevo fragmento"
what_is_a_snippet = "¿ Qué es un fragmento ?"
confirm_delete_snippet = "¿ Está seguro de querer eliminar %s ?"
add_snippet = "Añadir fragmento"
content = Contenido
update_snippet = "Actualizar fragmento"
remove_snippet = "Borrar fragmento"
snippet_successfully_created = "El fragmento ha sido añadido con éxito."
snippet_successfully_updated = "El fragmento ha sido actualizado con éxito."
snippet_successfully_deleted = "El fragmento ha sido eliminado con éxito."
snippet_already_exists = "Un fragmento con nombre %s ya existe."
last_modified_snippets = "Últimos fragmentos modificados"
last_created_snippets = "Últimos fragmentos añadidos"

new_template = "Nueva plantilla"
confirm_delete_template = "¿ Está seguro de querer eliminar %s ?"
add_template = "Añadir plantilla"
media_type = "Tipo de medio"
update_template = "Actualizar plantilla"
remove_template = "Borrar plantilla"
template_successfully_created = "La plantilla ha sido añadido con éxito."
template_successfully_updated = "La plantilla ha sido actualizado con éxito."
template_successfully_deleted = "La plantilla ha sido eliminado con éxito."
template_already_exists = "Una plantilla con nombre %s ya existe."
last_modified_templates = "Últimas plantillas modificadas"
last_created_templates = "Últimas plantillas añadidas"
template_in_use = "La plantilla %s se encuentra en uso ! No puede ser eliminada."

new_page = "Nueva página"
add_child = "Añadir subpágina"
update_page = "Actualizar página"
remove_page = "Borrar página"
confirm_delete_page = "¿ Está seguro de querer eliminar %s y sus subpáginas ?"
add_page = "Añadir página"
title = "Título"
status = Estado
draft = Borrador
published = Publicado
hidden = Oculto
auto_generate_from_title = "Generación automática desde el título"
too_long_slug = "El enlace permanente es demasiado largo (%d caracteres máximo)."
too_long_title = "El título es demasiado largo (%d caracteres máximo)."
title_cannot_be_empty = "El título no puede estar vacío."
too_long_description = "La descripción es demasiado larga (%d caracteres máximo)."
slug_is_required = "El enlace permanente no puede estar vacío."
slug_already_exists = "El enlace permanente ya existe."
content_cannot_be_empty = "El contenido no puede estar vacío."
invalid_status = "El estado no es válido."
not_an_integer = "debe ser un entero."
publication_date_is_required = "La fecha de publicación no puede estar vacía."
invalid_publication_date = "La fecha de publicación no es válida."
invalid_expiration_date = "La fecha de expiración no es válida."
expiration_time_is_required = "La hora de expiración no puede estar vacía."
expiration_after_publication  = "La fecha de expiración debe ser mayor que la fetcha de publicación."
page_successfully_created = "La página ha sido añadido con éxito."
page_successfully_updated = "La página ha sido actualizado con éxito."
page_successfully_deleted = "La página ha sido eliminado con éxito."
meta_data = Metadatos
publication_date = "Fecha de publicación"
publication_time = "Hora de publicación"
expiration_date = "Fecha de expiración"
expiration_time = "Hora de expiración"
parent = Padre
position = "Posición"
slug = "Enlace permanente"
keywords = "Palabras clave"
none_ = Ninguno
last_modified_pages = "Últimas páginas modificadas"
last_created_pages = "Últimas páginas añadidas"
tags = Etiquetas

new_user = "Nuevo usuario"
add_user = "Añadir usuario"
confirm_delete_user = "¿ Está seguro de querer eliminar %s ?"
too_short_username = "El nombre de usuario es demasiado corto (%d caracteres máximo)."
too_long_username = "El nombre de usuario es demasiado largo (%d caracteres máximo)."
username_cannot_be_empty = "El nombre de usuario no puede estar vacío."
too_short_password = "La contraseña es demasiado corta (%d caracteres máximo)."
too_long_password = "La contraseña es demasiado larga (%d caracteres máximo)."
too_long_email = "La dirección de correo es demasiado larga (%d caracteres máximo)."
invalid_email = "La dirección de correo no es válida."
email_cannot_be_empty = "La dirección de correo no puede estar vacía."
too_long_firstname = "El nombre es demasiado largo (%d caracteres máximo)."
too_long_lastname = "El apellido es demasiado largo (%d caracteres máximo)."
password_cannot_be_empty = "La contraseña no puede estar vacía."
passwords_do_not_match = "La confirmación no coincide con la contraseña."
username_already_taken = "El nombre de usuario ya está en uso."
email_already_in_use = "La dirección de correo ya está en uso."
password_confirmation = "Confirmación de la contraseña"
user_successfully_created = "El usuario ha sido añadido con éxito."
user_successfully_updated = "El usuario ha sido actualizado con éxito."
user_successfully_deleted = "El usuario ha sido eliminado con éxito."
last_login = "Última conección"
update_user = "Actualizar usuario"
active = Activo
inactive = Inactivo
send_password_reset_link = "Enviar un enlace de restablecimiento de contraseña"
i_know_my_password = "Conozco mi contraseña"
password_reset_instructions_sent = "Se ha enviado un correo electrónico con instrucciones para restablecer la contraseña."
password_reset = "Restablecimiento de contraseña"
reset_password = "Restablecer la contraseña"
email_address_not_found = "Dirección de correo electrónico no encontrada."
could_not_send_reset_link = "No se ha podido enviar el enlace de restablecimiento."
email_sent_password_reset = "Se ha enviado un correo electrónico con instrucciones para restablecer la contraseña."
invalid_or_expired_token = "El enlace de restablecimiento no es válido o ha caducado."
password_has_been_reset = "La contraseña se ha restablecido."

roles = Roles
administrator = Administrador
editor = Editor
developer = Desarollador

plugins = Extensiones
plugin_manager = "Gestión de extensiones"
plugin_list = "Lista de extensiones"
installed_plugins = "Extensiones instaladas"
uninstalled_plugins = "Extensiones no instaladas"
label = Mensaje
version = "Versión"
description = "Descripción"
install = Instalar
uninstall = Desinstalar
activate = Activar
deactivate = Desactivar
upgrade = Actualizar
plugin_successfully_installed = "La extensión ha sido instalada con éxito."
plugin_successfully_uninstalled = "La extensión ha sido desinstalada con éxito."
plugin_install_error = "Un error se ha producido durante la instalación de la extensión."
plugin_uninstall_error = "Un error se ha producido durante la desinstalación de la extensión."
plugin_successfully_activated = "La extensión ha sido activada con éxito."
plugin_successfully_deactivated = "La extensión ha sido desactivada con éxito."
plugin_activation_error = "Un error se ha producido durante la activación de la extensión."
plugin_deactivation_error = "Un error se ha producido durante la desactivación de la extensión."
plugin_successfully_upgraded = "La extensión ha sido actualizada con éxito."
plugin_upgrade_error = "Un error se ha producido durante la actualización de la extensión."
website = "Sitio web"
no_plugin_available = "No hay ningún extensión disponible."
no_plugin_installed = "No hay ningún extensión installada."
install_new = "Instalar nueva"
install_new_plugin = "Instalar nueva extensión"

settings_successfully_updated = "Parámetros actualizados con éxito."
site_title = "Título del sitio"
from_name = "Nombre del remitente"
from_email = "Dirección de correo del remitente"
from_email_tip = "Dirección de correo utilizada para notificaciones automáticas."
home_page = "Página de inicio"

page_not_exist = "Lo siento, la página que está buscando no se ha encontrado."
dont_have_permission = "No tiene permiso para aceder a esta página."
unexpected_error = "Error inesperado"
please_try_again_later = "Por favor, inténtelo de nuevo más tarde."
request_cannot_be_fulfilled = "La solicitud no se puede cumplir debido a una mala sintaxis."
